import { Meta, Canvas } from "@storybook/blocks";
import * as ComponentStories from "./smart-factory.stories";

<Meta of={ComponentStories} name="Docs" />

# Smart Factory

Customers get a new view where all applications they bought are shown.

## Stylesheet

To include the styles for this page in TYPO3, add the following line:

```html
<link
    rel="stylesheet"
    href="/typo3conf/ext/trumpf_ux/Resources/Public/ux.integration-web-styleguide/styles/smart-factory.css"
/>
```

<Canvas of={ComponentStories.Default}></Canvas>

## No Apps

<Canvas of={ComponentStories.NoApps}></Canvas>
